**`SRIRAM VENKATRAMAN`[NAME]** -NL- Raman Street, Hastinapuram, Chrompet, Chennai | Permanent address: 21, Ramana Nagar, Mariamman -NL- Kovil, Thanjavur Dist, Tamil Nadu, India| **`sriramayer@gmail.com`[EMAILS_EMAIL]**| **`+919790066657`[PHONES_PHONE]** -NL- SALES DIRECTOR / SALES & OPERATIONS MANAGER / BUSINESS HEAD -NL- Seeking a challenging and rewarding opportunity with an organization of repute which recognizes and -NL- utilizes my true potentials as high performing marketing& commercial professional in the field of -NL- ICT- Information’s and communication systems, Extra Low Voltage Systems and Security products. -NL- CCNA 200-301 Network administrators -NL- AWS Cloud Solution Architect SAA-C01 -NL- ▪ Highly accomplished Sales professional &management expert with 9 years of Gulf experience, marketing -NL- ICT -Information and communications systems, security & Extra Low voltage (ELV) products. -NL- ▪ Supervising multiple teams of employees while planning and maintaining work schedules and updating -NL- procedures and policies while performing customer service activities, accounts receivable, billing and -NL- payroll duties -NL- ▪ Academically well equipped with **`MBA`[EDUCATION_DEGREE]** in international business; graduate in business administration; -NL- diploma in electronic & communication engineering & AWS cloud Architecture Associate. -NL- ▪ Adept at identifying and clinching new business deals, using consultative sales style, effectively selling -NL- value over price exceeding the company’s quotes and profit margins. -NL- ▪ Highly skilled at designing ICT, ELV and security systems. -NL- ▪ Very good presentation skill, very good at cultivating customer relations. -NL- ▪ Goal oriented with positive leadership traits, and effective communication skill. -NL- ▪ A persevering task master enjoying working with tight schedules and taking a team of professionals along. -NL- **`Key Skills & Expertise:`[SKILLS_HEADING]** -NL- ICT Systems: -NL- Servers/Storage -NL- Business continuity / Disaster recovery -NL- Data Centre Solution -NL- Cyber security -NL- VOIP, IP-PABX -NL- Web application Firewall -NL- Wireless networks (WI-FI) -NL- Microwave connectivity -NL- Structured cabling (Passive solutions) -NL- Hosted PABX & Hosted IPTV -NL- GPON Solutions, -NL- ONT’s, ONU & OLT -NL- Data Centre solutions -NL- Structured Cabling solutions -NL- Leased Line -NL- MPLS -NL- Security / ELV Systems: -NL- Entrance Control System: -NL- CCTV, Digital Surveillance -NL- Bollards, Blockers, Barriers -NL- Access Control System -NL- Turnstiles, Tri- Pods, -NL- Public Address System -NL- Sliding doors, sliding gates -NL- Intrusion Detection System -NL- Electric Fence -NL- Q- Management System -NL- Perimeter Protection -NL- Fiber & Copper Backbone cabling -NL- Car – Park Management System -NL- Fire Alarm System -NL- Home Automation/ Lighting Controls -NL- SMATV/ IPTV System -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`NUETEL Communications `[EMPLOYER_COMPANY_NAME]**-NL- Feb 2018 – till date -NL- **`Business Development Manager – ICT`[EMPLOYER_ROLE]** -NL- Key Responsivities -NL- Business Development -NL- Project handling & operations -NL- • Compiling lists of prospective client businesses using trade directories and other sources -NL- • Acquiring and updating knowledge of employer's and competitors' goods and services, and market -NL- conditions -NL- • Visiting regular and prospective client businesses to establish and act on selling opportunities -NL- • Assessing customers' needs and explaining the goods and services which meet their needs -NL- • Quoting and negotiating prices and credit terms, and completing contracts and recording orders -NL- • Arranging delivery of goods, installation of equipment and the provision of services -NL- • Reporting to sales management on sales made and the marketability of ICT goods and services -NL- • Following up with clients to ensure satisfaction with ICT goods and services purchased, arranging -NL- modifications and resolving any problems arising -NL- • Preparing sales reports, and maintaining and submitting records of business expenses incurred -NL- • Manage all aspects of daily operation, including entire sales team’s plan of action, use of resources and -NL- materials, and all administrative aspects. -NL- • Oversee productivity to identify areas that should be improved; design a plan for improvement and ensure -NL- process continues smoothly. -NL- • Gather operational information on a weekly basis, analyzing it for insight and eventually compiling it into -NL- a report to be presented to board member -NL- Achievements: -NL- • Generated new business for the firm via cold calls, in person visits, referrals from contacts -NL- and networking -NL- • Generated 70 % of Division revenue for the years 2019 and 30% of company revenue from -NL- Feb 2019 to Feb2020. -NL- • Contributed to raw material negotiations for key project resulting in 10% additional profit. -NL- • Developed and implemented business plan and marketing strategy for pipe piling market. -NL- • Customized product and service offers to align with target market developments. -NL- • Established and maintained relationships with several major IT vendors, Ministries, -NL- Consultants -NL- • Negotiated all sales contracts for pipe piling market. -NL- **`G.E. Communications`[EMPLOYER_COMPANY_NAME]**, Bahrain -NL- May 2015 – Jan 2018 -NL- **`Head of Sales & Operations`[EMPLOYER_ROLE]** -NL- Key Responsibility Areas: -NL- SALES & OPERATIONS -NL- ▪ Establishes productive, professional relationships with key personnel in assigned customer accounts. -NL- ▪ Coordinates the involvement of company personnel, including support, service, and management -NL- resources, in order to meet account performance objectives and customers’ expectations. -NL- ▪ Meets assigned targets for profitable sales volume and strategic objectives in assigned accounts -NL- ▪ Proactively assesses, clarifies, and validates customer needs on an ongoing basis. -NL- ▪ Leads solution development efforts that best address customer needs, while coordinating the -NL- involvement of all necessary company personnel -NL- ▪ Direct the hiring, training, and performance evaluations of sales staff and oversee their daily activities. -NL- ▪ Providing tradeshow support, preparing technical presentations to customers -NL- ▪ Participated & getting training programs from channel partners -NL- ▪ Managed entire sales team, ensuring all clients were satisfied and had their needs met. -NL- ▪ Resolved issues within the department, avoiding conflict and developing excellent communication -NL- skills. -NL- ▪ Reported to Board of directors with all information relating to the P & L, operational updates vision -NL- & strategies. -NL- ▪ Delegated tasks to guarantee efficient operation. -NL- Achievements: -NL- ▪ Increased company revenues by consistently generating sales that exceeded company targets and -NL- profit margins by effectively selling value over price -NL- ▪ Enhanced design review process by improving interdepartmental communications through the -NL- standardization of blueprints and related documentation. -NL- ▪ Successful added separate trading division to increase the cash flow and revenue -NL- **`SecuriCORE`[EMPLOYER_COMPANY_NAME]**, Bahrain -NL- Feb 2011 – April 2015 -NL- **`Sr. Sales, Engineer`[EMPLOYER_ROLE]** -NL- Key Responsibility Areas: -NL- ▪ Generating sales of Company’s electronic security products Offered post and pre sales technical support -NL- with existing customers as well as newly identified and developed customers -NL- ▪ Pivotal role in bidding process and acquisition of leading work for the company’s security systems. -NL- ▪ Conducting customer trial, preparing sales quotations, sales contracts, and maintenance service -NL- agreements -NL- ▪ Developing, bidding for RFI, RPF, & RRFQ responses -NL- ▪ Obtaining market feedback on Company’s products and reporting thereon to senior authorities for -NL- product developments -NL- Achievements: -NL- ▪ Successfully bid and won multimillion projects like MOW Various ELV Systems ( Palace -NL- Project ), GOYS (General Organization for Youth and Sports) CCTV System, Aluminum -NL- Bahrain ( ALBA ) Bollards & X-ray’s , BDF ( Bahrain Defense force ) CCTV System, , Sharaf -NL- DG CCTV & PA system, Schlumberger CCTV Systems, King Hamad Hospital Sliding Door -NL- System -NL- **`Marmara Tiles and sanitary wares - Kar-Group`[EMPLOYER_COMPANY_NAME]**, Bahrain -NL- Feb 2010 – Jan 2011 -NL- **`Assistant Sales Executive`[EMPLOYER_ROLE]** -NL- Key Responsibility Areas: -NL- ▪ Managing daily sales activities and coordinating with the accounts department for tallying inventory and -NL- sales. -NL- ▪ Gathering data on various sales figures, preparing MIS report and presentation of the same to -NL- management for review -NL- ▪ Preparing quotations, bids and follow up with customers for payments; Handling LPO / Delivery notes -NL- **`Al Zaheer Commercial`[EMPLOYER_COMPANY_NAME]**, Bahrain -NL- Nov2009 – Jan 2010 -NL- **`Sales Assistant`[EMPLOYER_ROLE]** -NL- ▪ Product demonstration of white goods products in the show room, counter sales, coordination between -NL- the show room and the manufacturers. -NL- ▪ Handling LPO / Delivery notes -NL- **`ACADEMIC AND PROFESSIONAL DEVELOPMENT CREDENTIALS`[EDUCATION_HEADING]** -NL- ▪ **`MBA`[EDUCATION_DEGREE]** (**`International Business`[EDUCATION_COURSE]**), **`Indian Academy (Alagappa University)`[EDUCATION_INSTITUTE]**, India, 2012 -NL- ▪ **`Bachelor of Business Administration`[EDUCATION_DEGREE]**, **`Alagappa University`[EDUCATION_INSTITUTE]**, India,2009 -NL- ▪ **`Diploma`[EDUCATION_DEGREE]** in **`Electronic and Communication Engineering `[EDUCATION_COURSE]**(DECE), 2009 -NL- **`Seminars and Workshops`[OTHERS_HEADING]** -NL- ▪ FRACARRO seminar at Bahrain for CCTV & IDS System -NL- ▪ GULF Road & Safety trade show in Dubai -NL- ▪ Intersec, Dubai -NL- ▪ HUAWEI – Network & Storage Ocean Star Dorado -NL- **`Computer Skills:`[SKILLS_HEADING]** -NL- ▪ **`Diploma`[EDUCATION_DEGREE]** in hardware at TREC-STEP Trichy- In 2006 -NL- ▪ Software proficiency: Windows XP, Windowss7, Office XP 2003 & 2008 -NL- ▪ CCNA -NL- 200-301 Network administrators -NL- ▪ AWS Cloud Solution Architect SAA-C01 -NL- Date of birth: May 20, 1988 |Nationality: Indian |Languages known: English, Hindi, Tamil. -NL- Passport No: F9431553 – Valid 29/09/2024 -NL- s -NL- Marital Status: Married -NL- Valid GCC Driving License with Six years’ experience. -NL- **`SRIRAM VENKATRAMAN`[NAME]** -NL- +91 9790066657**`sriramayer@gmail.com`[EMAILS_EMAIL]** -NL- 